package org.jeecg.modules.stm.plan.main.event;

import org.springframework.context.ApplicationEvent;

/**
 * @Author: yzh
 * @Date 2023/7/16 11:05
 * @Description:
 */
public class PlanFlagEvent extends ApplicationEvent {

    public PlanFlagEvent(Object source) {
        super(source);
    }
}
